<?php
$z[0]=Array("field","张氏旧宅,张氏旧宅介绍,南浔旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","张氏旧宅位于浙江省湖州市南浔镇南西街，建于清光绪二十五年至三十二年（1899-1906年），是-元老张静江堂兄张石铭的私家住宅，整座建筑群占地面积5135平方米，建筑面积6137平方米，各类建筑风格的房间达244间。旧宅坐西朝东，分为南、北、中三部分，前面数进",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","张氏旧宅_南浔张氏旧宅旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　张氏旧宅位于浙江省湖州市南浔镇南西街，建于清光绪二十五年至三十二年（1899-1906年），是-元老张静江堂兄张石铭的私家住宅，整座建筑群占地面积5135平方米，建筑面积6137平方米，各类建筑风格的房间达244间。旧宅坐西朝东，分为南、北、中三部分，前面数进为晚清中式建筑，南、中部后进为西欧巴洛克式风格的建筑群。宅内各种房屋建筑风格类型俱全，砖、木、石雕极为丰富；中式建筑中的装修部分大量采用西欧的材料及工艺；保存有大量书法名家的手迹，在江南民宅中极为罕见。\n</p><p>　　</div><br clear=all>",547,1059);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV15A64640-235I.gif",1061,1145);
$z[7][4]['name']="litpic";

?>